API दस्तावेज़ीकरण
Update Brand Email Settings
put
/api/v1/Brands/{brandId}/email-settingsSet the brand's email overrides. Empty/null fields clear the override (revert to default).
Brands
पैरामीटर
brandId
path · string
आवश्यक
version
path · string
आवश्यक
अनुरोध निकाय
{
"fromName": "Alex Morgan",
"fromAddress": "Example",
"adminEmail": "alex@example.com",
"paymentsEmail": "alex@example.com",
"htmlHeader": "Example",
"htmlFooter": "Example"
}जवाब
ओपनएपीआई विनिर्देश में इस एंडपॉइंट के लिए प्रतिक्रिया निकाय स्कीमा शामिल नहीं हैं। लाइव प्रतिक्रिया देखने के लिए अपने क्रेडेंशियल के साथ 'ट्राई इट' का उपयोग करें।
- 200Success